.naviLeft-trips{
	width: 12.5em;
}
.naviLeft-trips li{
	width: 10.5em;
}
.naviLeft-trips1{
	line-height: 50%;
}
.naviLeft-trips2{
	font-size:1.0em;
	line-height: 10%;
	font-weight: normal;
	margin-top: 0.0em
}
.flex-container-trips-head {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
}
.flex-container-trips-body {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 100%;
}
.flex-container-tripsContent {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	flex-direction: row;
	float: left;
	font-size: 1.0em;
	line-height: 1.2em;
	text-align: left;
	margin-right: 0.5em;
	max-width: 78em;
}
.flex-container-tripsInfo {
	margin-right: 0.5em;
	font-size: 1.0em;
	max-width: 24em;	
}
.tripsItemImg {
	width: 480px;
	min-height: 270px;
	text-align: justify;
	padding: 8px;
	font-size: 1.0em;
	line-height: 1.5em;
	font-style: italic;
}
.tripsItemText {
	width: 720px;
	text-align: justify;
	padding: 8px;
	font-size: 1.0em;
	line-height: 1.5em;
}
.trips-info{
	background-color:green;text-align:right;vertical-align:top;
	color: white;text-align:right;vertical-align:top
	width: 400px;
}
.trips-info-item{
	background-color:white;
	text-align:right;
	vertical-align:top;
	padding-right:4px;
	color: black;text-align:right;vertical-align:top;
	white-space:nowrap;
}
.trips-info-data{
	background-color:white;
	text-align:left;
	vertical-align:top;
	padding-left:4px;
	padding-right:4px;
	color: black;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
}
.naviBottom{
	background-color: white;          /* Hintergrundfarbe für die Navigation */
	padding: 0px 0px;                 /* Innenabstand: oben/unten 4px, li/re 0 */
	border-top: 1px solid white;      /* Rahmenlinie oben */
	border-bottom: 1px solid white;   /* Rahmenlinie unten */
	margin: 0;                        /* Keinen Außenabstand */
	text-align: center;
	line-height: 1.0em;
}
.naviBottom li{
	display: inline;                  /* Listenelemente nebeneinander */
	list-style-type: none;            /* Aufzählungszeichen entfernen */
}
.naviBottom a{
	color: black;                     /* Schriftfarbe schwarz */
	background-color: white;
	text-decoration: none;            /* Unterstreichung entfernen */
	padding: 0px 12px;                 /* oben/unten 4px, re/li 8px */
	font-weight: bold;
}
.naviBottom a:hover{
	/* background-color: #EDEDF8; */
	background-color: #dcdcf8;
}
.cont-trips {
	margin-left: 12.5em;
}
.cont-trips-planned ul{
	list-style-type: none;
}
.cont-trips-planned li{
	display: block;
	width: 100px;
}
.cont-trips-planned a{
	/* color: black;
	text-decoration: none;
	font-weight: bold; */
}
.cont-trips-planned a:hover{
	/* background-color: #77ff77; */
	background-color: #dcdcf8;
}
/* https://www.w3schools.com/html/tryit.asp?filename=tryhtml_table_intro */
.table-stages {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
	background-color: white;
	max-width: 1200px;
	line-height: 80%;	
}
.table-stages td, th {
	/* border: 1px solid #dddddd; */
	border: 1px solid #EDEDF8;
	text-align: left;
	padding: 8px;
}
.table-stages tr:nth-child(even) {
	background-color: #dddddd;
}
